funkeye/fancy-discussion-list

just a desc

Installs: 50

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:JavaScript

Type:flarum-extension

0.0.9 2020-08-24 18:28 UTC

This package is not auto-updated.

Last update: 2020-09-08 17:16:33 UTC


README

License Latest Stable Version

A Flarum extension. just a desc

Installation

Use Bazaar or install manually with composer:

composer require funkeye/fancy-discussion-list

Updating

composer update funkeye/fancy-discussion-list

Links